<!-- Copyright 2018 The Chromium Authors. All rights reserved.
   Use of this source code is governed by a BSD-style license that can be
   found in the LICENSE file.-->
<!doctype html>
<html dir="ltr" lang="en">
<head>
  <meta charset="utf-8">
  <script src="chrome://resources/js/cr.js"></script>
  <script src="chrome://resources/js/assert.js"></script>
  <script src="chrome://resources/js/promise_resolver.js"></script>
  <script src="chrome://resources/js/util.js"></script>
  <script src="histograms_internals.js"></script>
  <title>Histograms</title>
</head>
<h1>Histograms</h1>
<p>Stats accumulated from browser startup to previous page load; reload to get stats as of this page load.
</p>
<button id="refresh">Refresh</button>
<div id="histograms"></div>
<template id="histogram-template"><pre><h4></h4><p></p></pre><br><hr><br></template>
</html>
